#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon May 06 18:38:17 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1367883497073
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1367883496730
maven-metadata-dynmap-repo.xml.error=
